.cntntitle {
	background-image: url(Products_r1_c0.jpg);
	background-position: 68px 35px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 75px;
	background-repeat: no-repeat;
	width: 621px;
}
.cntntitle2 {
	background-image: url(Products_r1_c0_2.jpg);
	background-position: 68px 35px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 75px;
	background-repeat: no-repeat;
	width: 621px;
}
.cntnt {
	height: auto;
	width: auto;
	font-family: Verdana, Arial, "宋体";
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	padding-top: 13px;
	padding-right: 62px;
	padding-bottom: 0px;
	padding-left: 68px;
	text-align: justify;
	cursor:default;
	margin: 0px;
}
.main .content .cntnt p {
	height: auto;
	width: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
